@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */



	#MenuTop {
	position:absolute;
    left:0px;top:0px; /*bottom:20px */;
	
	z-index:100;
	Background-color:/*transparent*/ /*blue*/ rgba(0,0,0,.40);
	float:none;width:100%;
	white-space:nowrap;
	
	min-width:0px;
	height:49px;	
	/*height:70px;*/
	}

	#MenuLogo {
		
	position:relative;
	float:left;
	height: 100%;
	line-height:100%;
	background-color: rgba (0,0,0,.25) /*transparent orange #FFCD22 green*/;
	padding:0px 0px ;
	margin-left:0px;
	}
	
	#Sitelogo {position:Relative;left:0px;margin:2px 5px 0px 5px;float:left;width:auto;height:47px;z-index:100;}

	#SiteLogoRegMarks {position:absolute;left:175px;top:2px;font-size:12px;line-height:10px;color:#f5d352;}

	#menuICON { display: /*inline-block*/ none;position:relative;float:right;height:30px;margin: 10px 10px 0px; }	

	ul.dropdown  { 
	position: relative;
	display:inline /*table*/; 
	z-index:100; 
 
	line-height:100%;
	background-color:transparent;
	height: 100% /*78px*/;
	
	margin:0 auto; 

	padding:0px 0px 0px 0px;
			
	float:right;
	width: 435px;
	overflow:hidden;
 	}
	
	ul.dropdown li  {
	font-weight: bold; 
	float: left; 
	/*zoom: 1;*/ 
	background:   rgba(255,255,255,.0)/* green */ ;
	/*#ccc; */
	/*I changed height here*/	
	height:49px;
	line-height:49px;
	Float:left;									
	}
	
	ul.dropdown li a                    {  
 	display: block; 
	padding: 0px 6px; 
	border-right: 1px solid transparent /*#D6D6D6*/;
	color:  white /*#818386 #222*/; 
	}	
	


#BreadTextSlides {
	/*height:225px;*/
	height:225px;
	}	
	
  .center {
  Background-color:rgba(25,25,25,.5);width:95%;
  		
  position: absolute;
  left: 50%;
  top: 59px;
  
  -webkit-transform:translate(-50%, -0%);
     -moz-transform:translate(-50%, -0%);
      -ms-transform:translate(-50%, -0%);
       -o-transform:translate(-50%, -0%);
          transform:translate(-50%, -0%);
	}
	
@media screen and (orientation : landscape) {
	#BreadTextSlides {
	height: 150px /*145px 225px*/;
	background-color:rgba(20,30,70,.0);	
	}	}

@media screen and (orientation : portrait) {
	#BreadTextSlides {
	height: 160px /*245px 225px*/;
	background-color:rgba(50,60,70,.0);
	}	}